;================================================================
; GenMsg.ini  for version 4.15
; MUST be in the same directory as GenMsg.exe !
;================================================================
; The following parameters MUST BE SET - THEY ARE REQUIRED!
; ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
; Name=Your Name
Name=John Doe
;
; Node=<INTL_address>
Node=1:374/26.1
;
; NetMail=<path_to_netmail_directory>
Netmail=c:\FidoNet\NetMail
;
; Editor=<pathfilename_of_your_ASCII_TEXT_EDITOR>
Editor=C:\bin\VDE.COM
;
;================================================================
; The following parameters are optional...
;================================================================
; Aliases INTL Addresses are optional, maximum of three.
; Alias-1=<intl>
; Alias-2=<intl>
; Alias-3=<intl>
;
; AKA Names are Optional, maximum of three.
; AKA-1=<name>
; AKA-2=<name>
AKA-3=Sysop
;
; Message-Area list to use. if not specified, areas.bbs from 
; startup directory will be tried, and/or GenMsg will only use NetMail
; Areas=<pathfilename>
Areas c:\FidoNet\msgareas.bbs
;
; Path to PGP.EXE, to enable PGP support...
; PGP=<pathfilename>
PGP c:\bin\PGP.exe
;
; PGPPATH, path to keyrings and config.txt
; PGPPATH=<path>
PGPPath=C:\PGP
;
; Optional alternate LASTREAD filename.
; Last-Read=<filename>
Last-Read=LASTREAD
;
; Public Key ID Name, as listed in your Public Key...
; KeyName=<your_name>
KeyName=Your Name
;
; Default Origin line text. file ORIGIN in message directory over-rides this.
; Origin=<string>
Origin=Privacy... protect it or lose it!...
;
; Enables Formatting of messages for your Internet gate-way.
; uucp-gate=<INTL address of your gate-way>
uucp-gate 1:1/31
;
; Initial string in messages you are creating.
; Init-Strings=[On|Off]
Init-Strings off
;
; Force "edited by" string into all messages edited or modified.
; If off, will not place string, IF originator and editor are same...
; Show-Edits [On|Off]
Show-Edits Off
;
; Show EchoMail Seen-By lines.
; Seenbys=[On|Off]
Seenbys off
;
; Hide Intransient Messages. (Respect privacy, keep this OFF)
; View-All=[On|Off]
View-All off
;
; Show Message Kludge Lines.
; Kludges=[On|Off]
Kludges off
;
; D'Bridge Interface.
; DBridge [On|Off]
Dbridge On
;
; Prompt to envoke PGP when VIEWING a PGP processed message addressed to you.
; Auto-PGP=[On|Off]
Auto-PGP Off
;
; Add uucp address to tear-line. (For REGISTERED USERS ONLY)
; Add-uucp=[On|Off]
Add-Uucp=Off
;
; If Add-UUCP is ON, you can specify your Internet address.
; Note: This is NOT Required. Defaults to use your FidoNet-uucp address.
; uucp-address=<your.address@somewhere.someorg>
;
; Video Screen mode.
; Use-Bios should be Off for most systems...
; Use-Bios [On|Off]
Use-Bios Off
;
; Screen Color specification.
; Color codes are:
; Black = 0, Blue = 1, Green = 2, Cyan = 3, Red = 4, Magenta = 5,
; Brown = 6, White = 7, Grey = 8, Lt. Blue = 9, Lt. Green = 10,
; Lt. Cyan = 11, Lt. Red = 12, Lt. Magenta = 13, Yellow = 14,
; Bright White = 15
;
; Note: Colors 8 thru 15 should not be used for BackGround.
; Message Text color:
; Text-Char=<nn>
; Text-Back=<nn>
Text-Char 1
Text-Back 3
;
; Menu Color:
; Menu-Char=<nn>
; Menu-Back=<nn>
Menu-Char 3
Menu-Back 1
;
; Alert and/or error message color:
; Error-Char=<nn>
; Error-Back=<nn>
Error-Char 12
Error-Back 1
;
; Optional Custom Bogus Block Text...
; Bogus=<pathfilename>
;Bogus=c:\genmsg\bogus.txt
;